package com.dxhy.jxpt.baseService.config.service;

import com.dxhy.api.model.config.MenuModel;
import com.dxhy.api.model.config.SysMenuEntity;

import java.util.List;

/**
 * @description  用户信息模块
 * @author  Allen
 * @date    2023/7/3 16:32
*/
public interface SysUserInfoService{

    MenuModel getMenuInfo(List<SysMenuEntity> sysMenuList);

    Object getDict();

    List<SysMenuEntity> getUserMenuList(List<SysMenuEntity> sysMenuList);
}

